ibus-sunpinyin and system-config-kickstart have been demoted to
universe. I'm keeping this bug open since this package still needs to be
ported away from pygtk or it will be removed from the archives in a
future Ubuntu release.

** Tags removed: gtk2-demotion
** Tags added: gtk2-removal

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to ibus-sunpinyin in Ubuntu.
https://bugs.launchpad.net/bugs/1736325

Title:
  ibus-sunpinyin depends on deprecated python-glade2

Status in ibus-sunpinyin package in Ubuntu:
  New

Bug description:
  ibus-sunpinyin and system-config-kickstart are the only packages
  keeping pygtk2 in Ubuntu main.

  pygtk has been unmaintained upstream since around 2011. The way
  forward is to port ibus-sunpinyin to use GObject Introspection
  bindings. This also requires porting to GTK3.

  For more information on GObject Introspection see:
  https://wiki.gnome.org/Projects/GObjectIntrospection
  https://wiki.gnome.org/Projects/PyGObject

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ibus-sunpinyin/+bug/1736325/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to